Project

General

Profile

Demande #5547

valise.april.org – Non support du SVG

Added by Christian P. Momon 3 months ago. Updated 3 months ago.

Status:
Fermé
Priority:
Normale
Assignee:
Christian P. Momon
Category:
-
Target version:
Start date:
08/24/2021
Due date:
% Done:

0%

Estimated time:
Difficulté:
2 Facile

Description

Suite à la mise à jour en 21.0.4, dans la vue d'ensemble d'administration de valise.april.org (https://valise.april.org/index.php/settings/admin/overview),
on peut lire :

Le module php-imagick n’a aucun support SVG dans cette instance.
Pour une meilleure compatibilité, il est recommandé de l’installer.

History

#1

Updated by Christian P. Momon 3 months ago

  • Status changed from Nouveau to Résolu
  • Assignee set to Christian P. Momon

Résolu en installant le paquet nécessaire :

apt-get install libmagickcore-6.q16-3-extra

Fait.

#2

Updated by Quentin Gibeaux 3 months ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF